@charset "gb2312";
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE1 {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.STYLE2 {
	font-size: 13px;
	color: #006699;
	text-decoration: none;
}
.STYLE4 {font-size: 14px; text-decoration: none; color: #33FFFF; }
.STYLE5 {
	font-size: 13px;
	line-height: 28px;
	color: #FFFFFF;
	text-decoration: none;
}
#Layer1 {
	position:absolute;
	left:434px;
	top:31px;
	width:133px;
	height:97px;
	z-index:1;
}
.STYLE6 {font-size: 12px; line-height: normal; color: #FFFFFF; text-decoration: none; }
a:hover {
	color: #6699FF;
}
#Layer2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 58px;
	top: -52px;
}
.STYLE7 {
	font-size: 13px;
	color: #C8043F;
	text-decoration: none;
	font-weight: bold;
}
.STYLE8 {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
	line-height: 20px;
}
.STYLE9 {
	font-size: 18px;
	font-family: "ºÚÌå";
	font-weight: normal;
	color: #3259AB;
}
.STYLE11 {font-size: 12px; color: #0099CC; text-decoration: none; font-weight: bold; }
.STYLE12 {
	font-size: 16px;
	font-family: "ºÚÌå";
	color: #C80220;
}
.STYLE13 {
	font-size: 15px;
	color: #C80220;
	text-decoration: none;
}
.STYLE15 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.STYLE16 {
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	text-decoration: none;
}
.STYLE18 {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
.STYLE19 {font-size: 12px; text-decoration: none; color: #000000; line-height: 18px; }
.STYLE20 {font-size: 12px; text-decoration: none; color: #000000; line-height: 25px; }
.STYLE21 {
	font-size: 24px;
	color: #3366CC;
	font-weight: normal;
}
.STYLE22 {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.STYLE24 {font-size: 12px; text-decoration: none; color: #000000; line-height: 20px; }
.STYLE25 {font-size: 12px; text-decoration: none; color: #003399; line-height: 20px; }
.STYLE26 {font-size: 14px; text-decoration: none; color: #003399; line-height: 20px; }
.STYLE27 {
	font-size: 20px;
	color: #000099;
	font-weight: bold;
}
